List hired candidates
GET
/api/v1/external/candidates
const url = 'https://app.dover.com/api/v1/external/candidates';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.dover.com/api/v1/external/candidates \ --header 'Authorization: <Authorization>'List recently hired candidates. Optionally filter by job.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”job
string
limit
integer
Number of results to return per page.
offset
integer
The initial index from which to return the results.
Responses
Section titled “Responses”Media typeapplication/json
object
count
required
integer
next
string format: uri
previous
string format: uri
results
required
Array<object>
object
id
Id
string format: uuid
created
Created
string format: date-time
job
object
id
required
Id
string format: uuid
title
required
Title
string
contact
object
full_name
required
Full name
The full name of the Contact.
string
preferred_name
required
Preferred name
The name the Contact should be addressed by. Used in communications.
string
preferred_phone_number
Preferred phone number
string
preferred_email
Preferred email
string
social_links
Array<object>
object
url
required
Url
string
link_type
required
Link type
string
location
Location
string
Example
{ "results": [ { "contact": { "social_links": [ { "link_type": null } ] } } ]}